/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Mon 26 Oct 2009 01:22:58 PM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091026_132258_HENRY__
#define __COMMON_INC_20091026_132258_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "video/videodev.h"
#include  "video/HLH_Video.h"
#include  "video/HLH_FrameBuffer.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091026_132258_HENRY__ */
